@charset "utf-8";

#sh_tip_menu{overflow:hidden;position:absolute;right:0;top:0px;z-index:2}
#sh_tip_menu li{float:left;padding:2px 5px}
#sh_tip_menu li a{color:rgba(0,0,0,.8);font-size:12px;letter-spacing:-.2px}

#top_menu_wrapper{position:absolute;left:300px;top:30px}

/* logo 위치 조정 및 사이즈 지정 */
#sh_top_logo{float:left;padding:25px 0 30px 80px}

/* nav_depth */
#top_menu{float:left;width:700px}
#top_menu li{position:relative;float:left;color:#222;font-size:15px;margin:0 25px;padding:0;letter-spacing:-0.02em}
#top_menu>li>a{display:block;padding:0px 30px;font-size:16px;font-weight:500;line-height:50px;color:#222;font-family:'notokr-bold'}	

#top_menu li ul{display:none;position:absolute;width:max-content;left:50%;transform:translateX(-50%);padding:3px;background:#d70c13}
#top_menu li ul li{font-size:13px;;margin:0;letter-spacing:0;}
#top_menu li ul li a{padding:0 10px;font-size:14px;line-height:18px;color:#fff}